version=04-72-36
# HM800 is less than 04-99-99. HM850 is more than 05-00-00.
com.hitachi.sanproject.funcbit.service.stop=true
com.hitachi.sanproject.funcbit.mappiniset.portedit=true
com.hitachi.sanproject.funcbit.mappiniset.internalportedit=true
com.hitachi.sanproject.funcbit.mappiniset.dynamicport=true
com.hitachi.sanproject.funcbit.smis.support=true
com.hitachi.sanproject.funcbit.service.sn.stopbat=true
com.hitachi.sanproject.funcbit.rmiserver.keyvalue.ssooption=true
com.hitachi.sanproject.funcbit.communication.support=true
com.hitachi.sanproject.funcbit.service.multi=true
com.hitachi.sanproject.funcbit.service.surveil=true
com.hitachi.sanproject.funcbit.assist.support=true
com.hitachi.sanproject.funcbit.nasbackup.start=true
